/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

* {
    font-variation-settings: 'opsz' 72 !important;
}

body {
  font-family: "atyp-bl-variable", "Work Sans", sans-serif !important;
}

#header-outer #top .container .row {
    border-bottom: 1px solid rgba(0, 38, 99, 20%);
}

#header-outer.transparent #top .container .row {
    border-bottom: 1px solid rgba(255, 255, 255, 20%);
}

#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after {
    bottom: -40px !important;
}

#header-outer[data-lhe="animated_underline"].small-nav #top nav > ul > li > a .menu-title-text:after {
  bottom: -25px !important;
}


/*BUTTON*/
.skew-btn.gradient {
  padding: 0px 60px 0px 24px;
  height: 54px;
  display: inline-block;
  -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0% 100%);
  font-weight: 500;
  font-size: 18px;
  line-height: 54px;
  color: #fff;
  transition: all 0.3s ease;
  position: relative;
  outline: 1px solid transparent;
  outline-offset: -1px;
  text-decoration: none;
}

.skew-btn.gradient:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: linear-gradient(to right, #B04F24 0%, #E98347 60%, #FBC9AA 100%);
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.3s ease;
}

.skew-btn.gradient:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0px;
  z-index: -1;
  width: 1px;
  background: rgb(0 38 99 / 40%);
  transform: skew(-20deg);
  transform-origin: top;
  opacity: 0;
  transition: all 0.3s ease;
}
  
.skew-btn.gradient:hover {
  color: #002663;
  background: transparent;
  outline: 1px solid rgb(0 38 99 / 40%);
}

.skew-btn.gradient:hover:before {
  opacity: 0;
}

.skew-btn.gradient:hover:after {
  opacity: 1;
}

.skew-btn.gradient span.corner {
  position: absolute;
  top: 10px;
  right: 20px;
  width: 24px;
  height: 24px;
  border-top: 1.5px solid #fff;
  border-right: 1.8px solid #fff;
  transform: skew(-20deg);
  transition: all 0.3s ease;
}

.skew-btn.gradient:hover span.corner {
  border-color: #002663;
}

.skew-btn.gradient.light:after {
  background: rgb(255 255 255 / 40%);
}

.skew-btn.gradient.light:hover {
  color: #fff;
  background: transparent;
  outline: 1px solid rgb(255 255 255 / 40%);
}

.skew-btn.gradient.light:hover span.corner {
    border-color: #fff;
}

/*outline btn*/
.skew-btn.outline {
  padding: 0px 60px 0px 24px;
  height: 54px;
  display: inline-block;
  -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0% 100%);
  font-weight: 500;
  font-size: 18px;
  line-height: 54px;
  color: #002663;
  transition: all 0.3s ease;
  position: relative;
  outline: 1px solid rgb(0 38 99 / 40%);
  outline-offset: -1px;
  text-decoration: none;
}

.skew-btn.outline:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0px;
  z-index: -1;
  width: 1px;
  background: rgb(0 38 99 / 40%);
  transform: skew(-20deg);
  transform-origin: top;
  opacity: 1;
  transition: all 0.3s ease;
}

.skew-btn.outline span.corner {
  position: absolute;
  top: 10px;
  right: 20px;
  width: 24px;
  height: 24px;
  border-top: 1.5px solid #002663;
  border-right: 1.8px solid #002663;
  transform: skew(-20deg);
  transition: all 0.3s ease;
}

.skew-btn.outline:hover {
  outline: 1px solid transparent;
  color: #fff;
}

.skew-btn.outline:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background: linear-gradient(to right, #B04F24 0%, #E98347 60%, #FBC9AA 100%);
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.3s ease;
  opacity: 0;
}

.skew-btn.outline:hover:before {
  opacity: 1;
}

.skew-btn.outline:hover:after {
  opacity: 0;
}
  
.skew-btn.outline:hover span.corner {
  border-color: #fff;
}

/*content*/
.subtitle h5 {
  opacity: 0.5;
}

.superscript {
  font-size: 0.5em; 
  vertical-align: super; 
  font-weight: 500;
}

.perex p {
  font-size: 22px;
  line-height: 1.5;
  font-weight: 500;
}

/*HOMESLIDER*/
section.homeslider-wrapper, .homeslider {
    position: relative;
    height: 100vh;
    max-height: 800px;
}

.homeslider .slide.slick-slide {
  height: 100vh;
  max-height: 800px;
  position: relative;
  padding-top: 190px
}

.slide-bgr {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.homeslider .video-bgr #video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  z-index: -1;
}

.slide-bgr-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 30%);
}

.slide-bgr-overlay:after {
  content: '';
  width: 100%;
  height: 100%;
  background: radial-gradient(78% 100% at 70% 44%, rgba(0, 38, 99, 0) 0%, #002663 100%);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.7;
}

.homeslider .content {
  width: 100%;
  max-width: 1440px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  flex-direction: column;
  gap: 25px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
}

.homeslider .content p {
  max-width: 460px;
  font-size: 22px;
  font-weight: 500;
  padding-bottom: 0;
}

.homeslider-bottom {
  position: absolute;
  bottom: 45px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  padding-left: 50px;
  padding-right: 50px;
  left: 50%;
  transform: translateX(-50%);
}

.progressBarContainer {
  display: flex;
}

.progressBarContainer .item {
  flex: 0 0 330px;
  width: 100%;
  max-width: 330px;
  margin-right: 30px;
  cursor: pointer;
}

.progressBarContainer div span.progressBar {
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.4);
  display: block;
  position: relative;
}

.progressBarContainer div span.progressBar .inProgress {
  background-color: rgba(255, 255, 255, 1);
  width: 0%;
  height: 3px;
  top: -1.5px;
  position: absolute;
}

.progressBarContainer .item p {
  padding-top: 20px;
  line-height: 25px;
}

.progressBarContainer .item p strong {
  letter-spacing: 1px;
  font-weight: 600;
}

.homeslider-nav {
  display: flex;
  gap: 11px;
}

.homeslider-nav button.slick-arrow {
  background: transparent;
  position: relative;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 1px solid rgb(255 255 255 / 40%);
  cursor: pointer;
  transition: all 0.3s ease;
}

.homeslider-nav button.slick-arrow svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 14px;
  height: 14px;
}

.homeslider-nav button.slick-arrow:hover {
  border: 1px solid #fff;
}


/*HOMEPAGE*/
.shape-A {
  position: absolute;
  top: -265px;
  left: -130px;
}

.shape-A {
  width: 905px;
  height: auto;
}

.col .numbers h4 {
  font-weight: 400;
  line-height: 1;
  margin: 0;
  font-size: 60px;
}

.col .numbers p {
  font-size: 16px;
  line-height: 1.4;
}

/*BLOG*/
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a:not(:hover) {
  color: #002663;
  border: none;
  background: #D7EBF6;
  border-radius: 5px;
  padding: 6px 10px;
  text-transform: uppercase !important;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: 550;
}

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a:hover {
  color: #fff;
  border: none;
  background: #002663;
  border-radius: 5px;
  padding: 6px 10px;
  text-transform: uppercase !important;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: 550;
}

/*PAGE*/

.page-main > .row-bg-wrap > .row-bg-overlay.row-bg-layer {
  background: radial-gradient(78% 100% at 70% 44%, rgba(0, 38, 99, 30%) 0%, #002663 100%) !important;
}

.page-main {
  height: 100vh;
  max-height: 800px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.investicia-box-wrapper {
  position: absolute;
  right: 0;
  bottom: -40px;
  z-index: 2;
}

.investicia-box {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #d7ebf6;
  display: flex;
  flex-direction: column;
}

.investicia-box p {
  color: #002663;
  font-weight: 500;
  line-height: 19px;
  min-width: 170px;
  padding: 16px 10px 10px 20px;
}

.investicia-box p strong {
  font-weight: 600;
  font-size: 42px;
  line-height: 1;
  margin-top: 15px;
  display: inline-block;
}

.investicia-box p strong span {
  font-size: 18px;
}

.investicia-box a {
  padding-left: 20px;
  border-top: 1px solid rgb(0 38 99 / 10%);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 15px;
  font-weight: 500;
  transition: all 0.3s ease;
  background: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.investicia-box a:hover {
  background: #e98347;
  color: #002663;
}

.investicia-box i.arrow-icon {
  width: 14px;
  height: 14px;
  background: url(/wp-content/uploads/2025/04/arrow-right-blue.svg);
  background-size: contain;
  position: relative;
  display: inline-block;
  background-repeat: no-repeat;
}

.iconbox {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 60px !important;
}

.iconbox img {
  flex: 0 0 83px;
  max-width: 83px !important;
  margin-bottom: 0 !important;
}

.col .iconbox h4 {
  font-size: 22px;
  line-height: 1.1;
  margin-bottom: 5px;
}

.col .iconbox p {
  line-height: 1.2;
  font-weight: 400;
}

.invest-benefits .vc_col-sm-4 .vc_column-inner {
  padding: 35px 30px;
  background: rgb(0 38 99 / 10%);
}

.invest-benefits .vc_col-sm-4 .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-direction: column;
}

.invest-benefits .wpb_raw_code.wpb_raw_html.wpb_content_element {
  margin-top: auto;
  margin-bottom: 0;
}

.invest-benefits-list ul {
  margin-left: 0;
}

.invest-benefits-list ul li {
  padding-left: 26px;
  position: relative;
  list-style: none;
  font-weight: 450;
  line-height: 1.4;
  padding-bottom: 15px;
}

.invest-benefits-list ul li:before {
  content: '';
  width: 4px;
  height: 4px;
  position: absolute;
  background: rgb(0 38 99 / 60%);
  left: 0;
  top: 11px;
}

.investicne-porovnanie .wpb_column .vc_column-inner {
  padding: 70px 0 70px 70px;
}

.title-with-icon .wpb_wrapper {
  display: flex;
  align-items: center;
  gap: 35px;
}

.title-with-icon .wpb_wrapper img {
  max-width: 60px;
  margin: 0 !important;
}

.title-with-icon .wpb_wrapper h3 {
  font-size: 45px;
  line-height: 1;
  margin: 0;
}

.my-list-porovnanie ul {
  margin: 0;
  padding-left: 95px;
}

.my-list-porovnanie ul li {
  list-style: none;
  border-top: 1px solid rgb(0 38 99 / 20%);
  padding: 14px 10px;
  line-height: 1.4
}

.my-list-porovnanie.light ul li {
  border-top: 1px solid rgb(255 255 255 / 20%);
}

.toggle>.toggle-title a {
  color: #002663;
}

div[data-style="minimal"] .toggle {
  border-bottom: 1px solid rgb(0 38 99 / 20%);
}

div[data-style="minimal"] .toggle:first-child {
 border-top: 1px solid rgb(0 38 99 / 20%); 
}

div[data-style*=minimal] .toggle>.toggle-title i {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  border: 1px solid rgb(0 38 99 / 40%);
}

div[data-style="minimal"] .toggle > .toggle-title i:before {
  border: solid #002663;
  border-width: 0 1px 1px 0 !important;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 0;
  height: 0;
  background: transparent !important;
  top: 19px;
  left: 19px;
  margin: 0;
}

div[data-style="minimal"] .toggle > .toggle-title i:after {
  display: none;
  opacity: 0;
}

div[data-style="minimal"] .toggle.open > .toggle-title i:before {
 transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
  top: 21px;
}

.page-main.onas > .row-bg-wrap > .row-bg-overlay.row-bg-layer {
  background: rgba(0, 38, 99, 70%) !important;
}

.offices .nectar-fancy-box[data-style=hover_desc] .box-bg:after, 
.offices .nectar-fancy-box[data-style=hover_desc] .box-bg:before {
  height: 100%;
  background: linear-gradient(212.71deg, rgba(0, 38, 99, 0) 30%, rgba(0, 38, 99, 0.8) 80%) !important;
  transition: opacity .65s cubic-bezier(.05,.2,.1,1);
  opacity: 1 !important; 
}

.offices .nectar-fancy-box[data-style=hover_desc] .box-bg:after {
  display: none;
  opacity: 0;
}

.offices .nectar-fancy-box[data-style=hover_desc] {
  padding: 40px 50px;
}

.offices .nectar-fancy-box p {
  font-size: 16px;
  line-height: 1.8;
  opacity: 0.8;
}

.team .nectar-fancy-box.nectar-underline.using-img p {
  font-size: 13px;
  font-weight: 360;
  letter-spacing: 0.05em;
  padding: 0;
}

.team .nectar-fancy-box[data-style*="text_underline"] h4 {
  background: none;
}

.team .nectar-fancy-box[data-style=image_above_text_underline]:hover .box-bg {
  transform: scale(1);
}

.nectar-post-grid-filters.animated-in {
  border-bottom: 1px solid rgb(0 38 99 / 20%);
  padding-bottom: 10px;
}

.nectar-post-grid-filters a:after {
  bottom: -14px;
  background: #002663;
}

.nectar-post-grid:not([data-text-color=light]) .nectar-post-grid-item .content * {
  color: #002663 !important;
}

.nectar-post-grid .meta-category .style-button {
 border-radius: 5px; 
  padding: 9px 10px;
  text-transform: uppercase !important;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: 550;
  line-height: 1;
}

.page-kontakt span.wpcf7-list-item-label,
.page-kontakt span.wpcf7-list-item-label a {
    color: #fff !important;
}

body[data-form-submit=regular] .container-wrap button[type=submit].skew-btn.gradient.light:hover {
    color: #fff;
    background: transparent;
    outline: 1px solid rgb(255 255 255 / 40%);
}

.page-kontakt {
  height: 100vh;
  max-height: 800px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.kontaktbox .wpb_wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 60px;
}

.kontaktbox .wpb_wrapper img {
    max-width: 110px;
    flex: 0 0 110px;
    height: 130px;
    object-fit: cover;
    margin-bottom: 0;
    background: #A7B4C9;
    object-position: top center;
}

.col .kontaktbox-content h4 {
    font-size: 21px;
    line-height: 1.1;
    margin-bottom: 5px;
}

.col .kontaktbox-content h5 {
    opacity: 0.5;
}

.col .kontaktbox-content p {
    font-size: 16px;
    line-height: 1.6;
}

.col .kontaktbox-content a {
    text-decoration: none;
}



/*SINGLE NEHNUTELNOST*/

.container-wrap.no-sidebar.single-property {
  padding-top: 0;
}

a.link-back {
  display: inline-flex;
  align-items: center;
  gap: 11px;
  margin: 20px 0;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.05em;
  font-size: 14px;
  opacity: 0.5;
  transition: all 0.3s ease;
}

a.link-back svg {
  width: 14px;
  height: 14px;
}

a.link-back:hover {
  opacity: 1;
}

.gallery-container {
  display: -ms-grid;
  display: grid;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
  row-gap: 15px;
  -ms-grid-columns: 2fr 15px 1fr;
  grid-template-columns: 2fr 1fr;
  position: relative;
  height: 530px;
  width: 100%;
  margin-bottom: 50px;
}

.gallery-large {
  height: 530px;
  position: relative;
}

.gallery-large a.gallery-item:after {
  content: '';
  width: 100%;
  height: 60%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, rgb(0 38 99 / 0%), rgb(0 38 99 / 60%) 60%)
}

a.gallery-item {
  position: relative;
  border-radius: 0px;
  overflow: hidden;
  display: inline-block;
  height: 100%;
  width: 100%;
}

a.gallery-item img {
  margin-bottom: 0 !important;
  position: absolute;
  height: 100% !important;
  width: 100% !important;
  top: 0;
  left: 0;
  object-fit: cover;
}

.gallery-grid {
  display: -ms-grid;
  display: grid;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
  row-gap: 15px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  height: 100%;
}

.gallery-item.with-overlay {
  position: relative;
}

.gallery-item.with-overlay .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 38 99 / 60%);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  pointer-events: none;
}

.property-top-info {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 40px;
}

.property-top-info .address {
  display: flex;
  gap: 35px;
}

.property-top-info .address p {
  padding: 0;
}

.property-top-info .address a {
  color:#fff;
  text-decoration: underline;
}

.typ-taxonomy {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 15px;
}

span.property-term {
  color: #002663;
  border-radius: 5px;
  padding: 9px 11px !important;
  text-transform: uppercase !important;
  font-size: 12px;
  letter-spacing: 0.5px;
  font-weight: 550;
  line-height: 1;
}

.property-content-top {
  display: flex;
  justify-content: space-between;
  gap: 5px;
  border-bottom: 1px solid rgb(0 38 99 / 10%);
  padding-bottom: 25px;
  padding-right: 50px;
}

.property-content-top p.title {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2;
  padding-bottom: 10px;
}

.property-content-top p.number {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.1;
  padding-bottom: 0;
}

.property-desc {
  padding: 50px 60px 50px 0;
}

.parking-desc {
  padding-top: 50px;
}

.property-standardy {
  padding-top: 50px;
}

.standardy-wrap {
  column-count: 2;
  gap: 10px;
  margin-top: 20px;
}

.standard-item {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  gap: 10px;
 break-inside: avoid;
}

.standard-ikona {
  width: 38px;
  height: 38px;
	flex: 0 0 38px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 5px;
}

#side-bar{
  will-change: min-height;
  padding-left: 0;
}

.sidebar__inner{
  transform: translate(0, 0); 
  transform: translate3d(0, 0, 0);
  will-change: position, transform;
  padding-bottom: 30px;
}

#side-bar .contacts {
  padding: 25px 30px 35px 30px;
  background: rgb(0 38 99 / 10%);
}

#side-bar .contacts h4 {
  padding-bottom: 15px;
  margin: 0;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact-image {
  flex: 0 0 90px;
  width: 90px;
  height: 90px;
  background-size: cover;
  background-position: top 20% center;
}

.contact-info {
  font-size: 16px;
  line-height: 1.35;
}

.contact-info a {
  text-decoration: none;
}

.contacts .divider-wrap-line {
  margin-top: 35px;
  margin-bottom: 28px;
  height: 1px;
  width: 100%;
  background: rgb(0 38 99 / 10%);
}

.contacts .skew-btn {
  margin-top: 30px;
}

.single-nehnutelnosti .nectar-global-section.before-footer {
  padding-top: 0 !important;
}


/*CONTACT FORM*/

.material .wpcf7-form .nectar-wpcf7-inline-form {
  padding: 0;
}

.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field {
  padding-right: 10px;
  padding-bottom: 10px;
}

.container-wrap input[type=text], .container-wrap input[type=email], textarea {
  border-radius: 0;
}

.container-wrap input[type=text]::placeholder, .container-wrap input[type=email]::placeholder, 
textarea::placeholder {
  color: rgb(0 38 99 / 60%);
}

.nectar-wpcf7-inline-field.checkboxy {
  flex-direction: column;
}

p.check-title {
  font-weight: 500;
  padding: 0;
}

.form-divider {
  opacity: 0.2;
  height: 1px;
  width: 100%;
  background: #002663;
  margin-top: 25px;
  margin-bottom: 25px;
}

.wpcf7-form textarea {
  height: 90px;
}


.wpcf7 input:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
  outline: none;
}

span.wpcf7-form-control.wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

span.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
  flex: 0 0 30%;
}

.wpcf7 input[type="checkbox"] {
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-appearance: none;
  width: 0px !important;
}

span.wpcf7-list-item label {
  display: flex;
  opacity: 1;
}

.wpcf7-list-item {
  margin: 0;
}

span.wpcf7-list-item-label {
  position: relative;
  padding-left: 37px;
  font-size: 16px;
  line-height: 1.1;
  color: #002663 !important;
  cursor: pointer;
  text-transform: none;
  text-align: left;
  margin-left: -5px;
  margin-top: 10px;
}

span.wpcf7-list-item-label a {
  text-decoration: underline;
  color: #002663;
}

span.wpcf7-list-item-label:before {
  content: '';
  width: 25px;
  height: 24px;
  position: absolute;
  border: 1px solid rgb(0 38 99 / 30%);
  border-radius: 5px;
  background: #ffffff;
  display: block;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

span.wpcf7-list-item-label:after {
  content: '';
  width: 25px;
  height: 24px;
  position: absolute;
  border: 1px solid rgb(0 38 99 / 50%);
  display: block;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.2s ease;
  background-image: url(/wp-content/uploads/2025/05/icon-check.svg);
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  border-radius: 5px;
}

input[type="checkbox"]:checked + span.wpcf7-list-item-label:after {
  transform: translateY(-50%);
  opacity: 1;
}

span.wpcf7-not-valid-tip {
  top: auto !important;
  padding: 0 !important;
  background: transparent;
  box-shadow: none !important;
  color: #ff2e12 !important;
  font-size: 12px;
  bottom: -5px !important;
  position: absolute;
  left: auto;
  right: 10px;
  height: auto;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  background: #e98347;
  border-color: #e98347;
  color: #fff !important;
  font-size: 18px;
  line-height: 1.5;
  padding: 15px;
  border-radius: 0px;
}

.wpcf7 form.sent .wpcf7-response-output {
  color: #002663
}

.gdpr span.wpcf7-not-valid-tip {
  top: auto !important;
  position: relative;
}

.nectar-wpcf7-inline-field.gdpr-wrapper {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.gdpr-wrapper span.wpcf7-list-item-label {
  font-size: 14px;
}

body[data-form-submit=regular] .container-wrap button[type=submit] {
  padding: 0px 60px 0px 24px !important;
  font-weight: 500 !important;
  background: transparent;
  width: 170px;
  flex: 0 0 170px;
  margin-left: auto;
  margin-right: 0;
}

body[data-form-submit=regular] .container-wrap button[type=submit]:hover {
  color: #002663;
  background: transparent !important;
  outline: 1px solid rgb(0 38 99 / 40%);
  opacity: 1 !important;
}

.formular-row {
  padding-left: 60px;
  padding-right: 60px;
  margin-bottom: 50px !important;
}

.nectar-responsive-text.formular-row-title{
  font-size: 68px;
  line-height: 1.05;
}

.nectar-responsive-text.formular-row-text {
  font-size: 22px;
  line-height: 1.3;
}


/*NEHNUTELNOSTI GRID*/  

.property-grid {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.property-item-wrapper {
  flex: 0 0 50%;
  padding: 0 15px;
  margin-bottom: 30px;
}

a.property-item {
  text-decoration: none;
  cursor: pointer;
  height: 100%;
  width: 100%;
  background: #fff;
  display: block;
}

.property-item-top {
  position: relative;
  padding-bottom: 440px;
}

.property-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}

.property-img img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  margin: 0 !important;
  transition: all 0.55s ease;
}

a.property-item:hover .property-img img {
  transform: scale(1.08);
}

.typ-taxonomy.property-item {
  position: absolute;
  padding: 0 30px 5px 30px;
  width: 100%;
  left: 0;
  bottom: 0;
}

.tags-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 20px 30px 0px 30px;
  top: 0;
  right: 0;
  position: absolute;
}

.tags-wrapper span.property-term {
  background: #fff;
}

.property-item-bottom {
  padding: 25px 15px 40px 30px;
  height: auto;
}

.property-bottom-info {
  display: flex;
  margin-top: 15px;
  flex-wrap: wrap;
  row-gap: 10px;
}

.property-bottom-info .icon-item {
  padding-bottom: 0;
  padding-right: 20px;
  font-size: 15px;
  position: relative;
  display: flex;
  align-items: top;
  gap: 5px;
  color: rgb(0 38 99 / 70%);
}

.property-bottom-info .icon-item:last-child {
  padding-right: 0;
}

.property-bottom-info .icon-item:before {
  content: '';
  width: 19px;
  height: 19px;
  position: relative;
  background-size: cover;
  background-position: center;
  flex: 0 0 19px;
}

.property-bottom-info .icon-item.address:before {
  background: url(/wp-content/uploads/2025/05/icon-address.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.property-bottom-info .icon-item.priestor:before {
  background: url(/wp-content/uploads/2025/05/icon-priestor.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.property-bottom-info .icon-item.cena:before {
  background: url(/wp-content/uploads/2025/05/icon-price.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

/*FOOTER*/
.wpb_text_column.wpb_content_element.footer-text p,
.wpb_text_column.wpb_content_element.footer-text a {
    font-size: 16px;
    line-height: 1.8;
    color: rgb(255 255 255 / 80%);
    text-decoration: none;
    font-weight: 500;
}

.footer-row .nectar_icon_wrap[data-style="border-basic"] .nectar_icon {
    border-radius: 0px;
}

.footer-copyright .wpb_wrapper {
    display: flex;
    align-items: baseline;
    gap: 25px;
}

.footer-copyright p,
.footer-copyright a {
    color: #fff;
    font-size: 12px;
    line-height: 1.2;
    padding: 0;
    margin: 0;
}

.footer-copyright a.last {
    margin-left: auto;
    margin-right: 0;
}

.footer-row > .row-bg-wrap .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: auto 100%;
}

.nectar-wpcf7-inline-form.newsletter-top {
    flex-direction: column;
    max-width: 430px;
}

.wpcf7-form .nectar-wpcf7-inline-form.newsletter-top .nectar-wpcf7-inline-field {
    padding-right: 0;
}

.span_12.light .newsletter-top input[type=email],
.span_12.light .newsletter-top input[type=text]{
    background: #fff !important;
    color: #002663;
}

.span_12.light .newsletter-top input[type=email]::placeholder,
.span_12.light .newsletter-top input[type=text]::placeholder {
    color: rgb(0 38 99 / 60%);
    opacity: 1;
}

.nectar-wpcf7-inline-form.newsletter-bottom {
    max-width: 430px;
}

.nectar-wpcf7-inline-form.newsletter-bottom span.wpcf7-list-item-label,
.nectar-wpcf7-inline-form.newsletter-bottom span.wpcf7-list-item-label a {
    color: #fff !important;
    font-size: 12px;
    max-width: 200px;
}

body[data-form-submit=regular] .container-wrap .newsletter-bottom button[type=submit] {
    padding: 0px 50px 0px 24px !important;
    width: 140px;
    flex: 0 0 140px;
    height: 50px;
    line-height: 50px;
}

.newsletter-bottom .skew-btn.gradient:after {
    transform: skew(-22deg);
}


/*CLIENT SLIDER*/
.clientslider {
    margin-bottom: 0 !important;
	margin-top: 30px;
}

.clientslider .slick-track {
    display: flex;
    align-items: center;
}

.clientslider-item img {
    width: 100% !important;
    max-height: 60px !important;
    max-width: 120px !important;
    object-fit: contain;
    margin: auto;
    filter: grayscale(1);
}

.vc_separator.subtitle.vc_separator-has-text h4 {
    font-family: atyp-bl-variable;
    text-transform: uppercase;
    letter-spacing: .7px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    opacity: 0.5;
}

.vc_separator.subtitle .vc_sep_holder .vc_sep_line {
    opacity: 0.3;
}











/************************ RESPONSIVE ************************/

@media (max-width: 1000px) {
body #header-outer {
  padding: 0;
}

#header-outer #top .container .row {
    padding: 20px 0;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container>ul>li {
  margin-bottom: 25px !important;
}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li>a:after {
  bottom: -10px !important;
}

#top .slide-out-widget-area-toggle a span {
  width: 28px;
}

#header-outer .slide-out-widget-area-toggle .lines, 
#header-outer .slide-out-widget-area-toggle .lines-button, 
#header-outer .slide-out-widget-area-toggle .lines:after, 
#header-outer .slide-out-widget-area-toggle .lines:before {
  width: 28px !important;
}

.slide-out-widget-area-toggle.mobile-icon .lines-button:after {
  display: none;
}

#header-outer .slide-out-widget-area-toggle .lines:after {
  top: -4px !important;
}

body #header-outer .slide-out-widget-area-toggle.mobile-icon .lines:before {
  top: 4px !important;
}

.homeslider h1.animated,
.homeslider p.animated {
    z-index: 2;
}

.page-main {
    height: auto;
    min-height: 85vh;
    max-height: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.investicia-box-wrapper {
    position: relative;
    right: auto;
    left: 0;
    bottom: 0px;
    width: 100%;
    margin-top: 30px;
}

.investicia-box {
    width: 100%;
    position: relative;
}

.investicia-box p {
    font-size: 16px;
    width: 100%;
    padding: 10px 120px 10px 10px;
}

.investicia-box p strong {
    font-size: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.investicia-box a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.homeslider .slide.slick-slide {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  padding-bottom: 200px;
}

.homeslider .content {
  padding-left: 18px;
  padding-right: 18px;
  gap: 20px;
  justify-content: flex-end;
}

.homeslider .content p {
  max-width: 300px;
  font-size: 16px;
  line-height: 1.5
}

.homeslider-bottom {
    bottom: 35px;
    width: 100%;
    padding-left: 18px;
    padding-right: 18px;
  max-width: 100%;
}

.homeslider-nav {
  display: none !important;
}

.progressBarContainer .item {
  flex: 0 0 calc(33.333% - 18px);
  max-width: 33.333%;
  margin-right: 18px;
}

.progressBarContainer .item p {
  line-height: 1.2;
  font-size: 11px;
}

.col .numbers h4 {
  font-size: 40px;
}

.home-numbers .divider-small-border {
  width: 100vw !important;
}

.shape-A {
  top: -160px;
  left: -100px;
}

.shape-A {
  width: 590px;
  height: auto;
}

.property-item-wrapper {
  flex: 0 0 100%;
}

.property-item-top {
  padding-bottom: 230px;
}

.tags-wrapper {
  gap: 6px;
  padding: 15px 10px 0px 10px;
}

.typ-taxonomy {
  gap: 6px;
}

.typ-taxonomy.property-item {
  padding: 0 10px 0px 10px;
}

span.property-term {
  border-radius: 4px;
  padding: 8px 6px !important;
  font-size: 9px;
  letter-spacing: 0.05em;
}

.property-item-bottom {
  padding: 20px 15px 20px 15px;
}

.col .property-item-bottom h3 {
  font-size: 22px;
  line-height: 1.1;
}

.property-bottom-info .icon-item {
  font-size: 12px;
}

[data-style=content_overlaid] .nectar-post-grid .nectar-post-grid-item .content {
  padding: 15px !important;
}

#ajax-content-wrap .nectar-post-grid .meta-category .style-button, 
body .nectar-post-grid .meta-category .style-button {
  border-radius: 4px;
  padding: 7px 10px !important;
  font-size: 10px;
  letter-spacing: 0.05em;
}

.tabbed[data-style=minimal]>ul li:not(.cta-button) .active-tab, 
.tabbed[data-style=minimal]>ul li:not(.cta-button) a {
    opacity: 1;
    padding: 10px 0 2px 0;
    font-size: 16px;
    margin-right: 25px;
}

.tabbed[data-style*=minimal]>ul li a:after,
.tabbed[data-style*=minimal]>ul li .active-tab:after {
    height: 3px;
    bottom: -3px;
}

.tabbed[data-style=minimal] .wpb_tabs_nav {
    border-bottom: 1px solid rgb(0 38 99 / 20%);
    line-height: 0;
    margin-bottom: 35px;
}

.iconbox {
    margin-bottom: 10px !important;
}

.col .iconbox h4 {
    font-size: 20px;
}

.formular-row {
  padding-left: 25px;
  padding-right: 25px;
}

.nectar-responsive-text.formular-row-title {
  font-size: 38px;
}

.nectar-responsive-text.formular-row-text {
  font-size: 18px;
  line-height: 1.3;
}

.wpcf7-form .nectar-wpcf7-inline-form {
  flex-direction: column;
  padding: 27px 0;
}

.wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field {
  padding-right: 0px;
}

span.wpcf7-form-control.wpcf7-checkbox {
  gap: 0px;
  row-gap: 15px;
  align-items: center;
}

span.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
  flex: 0 0 50%;
}

span.wpcf7-list-item-label {
  font-size: 14px;
}

body[data-form-submit=regular] .container-wrap button[type=submit] {
  width: 100%;
  flex: 0 0 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
  margin-top: 20px;
}

.gallery-container {
  grid-template-columns: 1fr;
  height: 390px;
 -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  row-gap: 10px;
}

.gallery-large {
  height: 270px;
  order: 1;
}

.gallery-grid {
  height: 110px;
  order: 2;
  grid-template-columns: 1fr 1fr;
   -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  row-gap: 10px;
}

.property-top-info {
  padding: 15px;
  width: 100%;
}

.property-top-info.light h1 {
  font-size: 26px;
  line-height: 1.1;
}

.property-top-info .address p {
  font-size: 12px;
  line-height: 1.2;
}

.property-top-info .address {
  gap: 10px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.property-top-info .address a {
  font-size: 12px;
  line-height: 1.2;
  white-space: nowrap;
}

.gallery-item.with-overlay .overlay {
    font-size: 30px;
}

.property-content-top {
  justify-content: flex-start;
  gap: 0px;
  padding-right: 0px;
  flex-wrap: wrap;
  row-gap: 25px;
}

.property-content-top-item {
  flex: 0 0 50%;
}

.property-content-top p.number {
    font-size: 22px;
}

.property-desc {
    padding: 40px 0px 50px 0;
}

.standardy-wrap {
    column-count: 1;
    gap: 0px;
}

.standard-item {
    margin-bottom: 10px;
}

.property-standardy {
    padding-top: 30px;
}

#side-bar .contacts {
  background: rgb(0 38 99 / 10%) url(/wp-content/uploads/2025/05/image-architektura-2.webp);
  background-size: auto 70%;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding: 25px 20px 35px 20px;
}

.contact-image {
  flex: 0 0 80px;
  width: 80px;
  height: 80px;
}

.contact-item {
  gap: 15px;
}

.contact-info {
  font-size: 14px;
}

.contacts .divider-wrap-line {
  margin-top: 25px;
  margin-bottom: 20px;
}

.contacts .skew-btn {
    display: none;
}

.single-mobile-section {
  margin-top: 35px;
}

#mam-zaujem-o-priestory {
  display: none;
}

.fixed-btn {
  background: #fff;
  position: fixed;
  bottom: 0px;
  left: 0;
  z-index: 1000;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  border-top: 1px solid rgb(0 38 99 / 20%);
  border-bottom: 1px solid rgb(0 38 99 / 20%);
  transition: transform 0.3s ease-in-out;
}

#invest-cta {
  padding-top: 400px !important;
  padding-bottom: 40px !important;
}

#invest-cta .perex p {
  font-size: 16px;
  padding: 0;
  max-width: 300px;
}

.investicne-porovnanie .wpb_column .vc_column-inner {
  padding: 25px 0 25px 20px;
}

.title-with-icon .wpb_wrapper img {
  max-width: 45px;
}

.title-with-icon .wpb_wrapper {
  gap: 15px;
}

.title-with-icon .wpb_wrapper h3 {
  font-size: 30px;
}

.my-list-porovnanie ul {
  padding-left: 0px;
}

.perex p {
  font-size: 16px;
}

div[data-style="minimal"] .toggle > .toggle-title a {
  font-size: 18px !important;
  line-height: 1.4 !important;
}

div[data-style*=minimal] .toggle>.toggle-title i {
  width: 40px;
  height: 40px;
  margin-top: -20px;
}

div[data-style="minimal"] .toggle > .toggle-title i:before {
  top: 14px;
  left: 15px;
}

div[data-style="minimal"] .toggle.open > .toggle-title i:before {
  top: 18px;
}

.offices .nectar-fancy-box[data-style=hover_desc] {
  padding: 30px 20px;
  min-height: 350px !important;
}

.nectar-fancy-box[data-style=image_above_text_underline] .text {
  padding: 10px 0 0 0;
  line-height: 1.3 !important;
}

.team .nectar-fancy-box[data-style*="text_underline"] h4 {
  font-size: 16px;
  line-height: 1.3 !important;
}

.team .nectar-fancy-box.nectar-underline.using-img p {
  font-size: 12px;
  padding-top: 5px;
}

.nectar-flickity[data-spacing="15px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 5px;
}

.page-kontakt {
  height: auto;
  max-height: 100%;
  justify-content: flex-start;
}

.page-kontakt .inner-wrap.row-bg-layer.using-image {
  height: 300px;
}

.page-kontakt .row-bg-overlay.row-bg-layer {
  background: linear-gradient(to bottom, rgba(0, 38, 99, 0.4) 200px, rgba(0, 38, 99, 1) 285px);
}

.wpb_text_column.wpb_content_element.footer-text p, 
.wpb_text_column.wpb_content_element.footer-text a {
  font-size: 14px;
  line-height: 1.6;
}

.kontaktbox .wpb_wrapper {
  gap: 15px;
  margin-bottom: 0px;
}

.kontaktbox .wpb_wrapper img {
  max-width: 100px;
  flex: 0 0 100px;
  height: 110px;
}

.col .kontaktbox-content h4 {
  font-size: 18px;
  margin-bottom: 3px;
}

.col .kontaktbox-content p {
  font-size: 14px;
}

.footer-top-1 {
  order: 1;
}

.footer-top-2 {
  order: 2;
}

.footer-top-4 {
  order: 3;
}

.footer-top-3 {
  order: 4;
}

.footer-copyright .wpb_wrapper {
  gap: 15px;
  flex-wrap: wrap;
  justify-content: center;
}

.footer-copyright a.last {
  margin-left: 0;
  margin-right: 0;
}

.footer-row > .row-bg-wrap .row-bg.viewport-desktop.using-image.using-bg-color {
  background-size: 155% auto;
  background-position: top center !important;
}

.nectar-post-grid-filters {
  max-width: 100%;
  padding: 0 !important;
}

.nectar-post-grid-filters h4 {
  display: none;
}

.nectar-post-grid-filters div:not(.n-sticky) {
  display: block;
  margin-top: 0px;
}

.nectar-post-grid-filters a {
  margin: 10px 25px 10px 0px;
}

.nectar-post-grid-filters a:after {
  bottom: -10px;
}

#page-header-bg .span_6 h1 {
  font-size: 30px;
  line-height: 1.2;
}
	
.nectar-wpcf7-inline-form.newsletter-bottom {
    flex-direction: row;
    align-items: center
}

body[data-form-submit=regular] .container-wrap .newsletter-bottom button[type=submit] {
    margin-top: 0;
}

.clientslider-item img {
    max-height: 50px !important;
	max-width: 100px !important;
}
}

@media (min-width: 1000px) {
  .fixed-btn, .single-mobile-section {
      display: none;
  }
}